Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 May 2020 03:55:50 -0400

Chat transcript

	
		
			Name: Arnab Mullick
		
			E-mail: [email-masked]

	David Sat, 05/09/20 01:17:41 pm Asia/Calcutta
	
		Hello. How may I help you?
	
		How can I assist you Arnab?

	Arnab Mullick 01:18:33 pm
	
		I had a reseller server with a company which I suspect where hosted with you
	
		Micfo LLC
	
		my sites have stopped so I am contacting if you can service us directly we will be willing to take up with you

	David 01:20:01 pm
	
		Please allow me a moment to check this for you.

	Arnab Mullick 01:20:43 pm
	
		ok

	David 01:21:07 pm
	
		For more information, may I have your name and email ID?

	Arnab Mullick 01:21:22 pm
	
		Arnab Mullick
My Email - [email-masked]

	David 01:21:38 pm
	
		Could you please let me know do you have server ID along with you?

	Arnab Mullick 01:22:06 pm
	
		i dont have server ID  but I can let you know the some of the domains hosted
	
		brilliant.hostnac.com and other was in eternal.hostnac.com

	David 01:22:36 pm
	
		Alright! I will escalate you query to my support team. They will get back to you shortly.

	Arnab Mullick 01:22:56 pm
	
		Ok so am I right that Micfo was taking your services
	
		they have let us down all of a sudden which has hampered our business to no end

	David 01:23:57 pm
	
		I apologise, but I don't have this information handy with me. I will escalate your query to my team. They will get back to you with the correct resolution.
	
		Please expect a mail from their side within 24 business hours.

	Arnab Mullick 01:24:24 pm
	
		ok fine

	David 01:24:48 pm
	
		Alright! Is there anything else I can help you with?

	Arnab Mullick 01:24:57 pm
	
		nope thanks

	David 01:25:13 pm
	
		Alright! It was nice talking to you. Have a great day, goodbye!Take Care Arnab and Stay Safe :)

	System 01:25:22 pm
	
		David archived the chat

	7m 41s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com